<!DOCTYPE html>
<html lang="ru">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
       
    <title>КОДЕКС РЕСПУБЛИКИ КАЗАХСТАН ОБ АДМИНИСТРАТИВНЫХ ПРАВОНАРУШЕНИЯХ</title>
    
    <style>
   body {
    font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 100%;
   } 
  </style>
  
</head><!--/head-->

<body>

<p><strong>&nbsp;</strong></p>
<h3>КОДЕКС РЕСПУБЛИКИ КАЗАХСТАН ОБ АДМИНИСТРАТИВНЫХ ПРАВОНАРУШЕНИЯХ</h3>
<p>&nbsp;</p>
<p><strong>от 05 июля 2014 года № 235-V</strong></p>
<p>&nbsp;</p>
<p><em>Извлечения</em></p>
<p>&nbsp;</p>
<p>Статья 46. Лишение специального права</p>
<p><strong>46.1</strong> Лишение специального права, предоставленного конкретному лицу, применяется судьей.</p>
<p><strong>46.2</strong> Срок лишения специального права не может быть менее одного месяца и более двух лет.</p>
<p><strong>46.3</strong> Срок лишения права управления транспортными средствами не может быть менее шести месяцев и более десяти лет.</p>
<p><strong><a name="46.4" id="46.4">46.4</a></strong> Лишение права управления транспортными средствами не может применяться к лицам, которые пользуются этими средствами в связи с инвалидностью, за исключением случаев уклонения от прохождения в установленном порядке освидетельствования на состояние опьянения, а также оставления указанными лицами в нарушение установленных правил места дорожно-транспортного происшествия, участниками которого они являлись.</p>
<p><strong>46.5</strong> Лишение права охоты, рыболовства, хранения и ношения охотничьего оружия, боевых припасов к нему и рыболовных снастей не может применяться к лицам, для которых охота (рыболовство) является основным законным источником существования, за исключением систематического нарушения порядка пользования этим правом.</p>
<p>&nbsp;</p>
<p>Статья 55. Общие правила наложения взыскания за административное правонарушение</p>
<p><strong>55.1</strong> Административное взыскание за административное правонарушение налагается в пределах, предусмотренных в статье Особенной части настоящего раздела за данное административное правонарушение, в точном соответствии с положениями настоящего Кодекса.</p>
<p><strong>55.2</strong> Административное взыскание должно быть справедливым, соответствующим характеру правонарушения, обстоятельствам его совершения, личности правонарушителя.</p>
<p><strong>55.3</strong> При наложении административного взыскания на физическое лицо учитываются характер совершенного административного правонарушения, личность виновного, в том числе его поведение до и после совершения правонарушения, имущественное положение, обстоятельства, смягчающие и отягчающие ответственность.</p>
<p><strong>55.4</strong> При наложении административного взыскания на юридическое лицо учитываются характер административного правонарушения, имущественное положение, обстоятельства, смягчающие и отягчающие ответственность.</p>
<p><strong>55.5</strong> Наложение административного взыскания не освобождает лицо от исполнения обязанности, за неисполнение которой было наложено указанное взыскание, устранения допущенных нарушений и возмещения ущерба.</p>
<p><strong>55.6</strong> За одно административное правонарушение может быть наложено одно основное либо основное и дополнительное административные взыскания.</p>
<p>&nbsp;</p>
<p>Статья 600. Непредставление преимущества в движении пешеходам или иным участникам дорожного движения</p>
<p><strong><a name="600.1" id="600.1">600.1</a></strong> Невыполнение требований правил дорожного движения уступить дорогу пешеходам или иным участникам дорожного движения, за исключением водителей транспортных средств, пользующихся преимуществом в движении, -</p>
<p>влечет штраф в размере десяти месячных расчетных показателей.</p>
<p><strong>600.2</strong> Действие, предусмотренное частью первой настоящей статьи, совершенное повторно в течение года после наложения административного взыскания, -</p>
<p>влечет штраф в размере двадцати месячных расчетных показателей.</p>
<p>&nbsp;</p>
<p>Статья 592. Превышение водителями транспортных средств установленной скорости движения</p>
<p><strong>592.1</strong> Превышение водителями транспортных средств установленной скорости движения транспортного средства на величину от десяти до двадцати километров в час -</p>
<p>влечет штраф в размере десяти месячных расчетных показателей.</p>
<p><strong>592.2</strong> Превышение установленной скорости движения транспортного средства на величину от двадцати до сорока километров в час -</p>
<p>влечет штраф в размере пятнадцати месячных расчетных показателей.</p>
<p><strong>592.3</strong> Превышение установленной скорости движения транспортного средства на величину более сорока километров в час -</p>
<p>влечет штраф в размере тридцати месячных расчетных показателей.</p>
<p><strong><a name="592.4" id="592.4">592.4</a></strong> Действия, предусмотренные частями первой, второй и третьей настоящей статьи, совершенные повторно в течение года после наложения административного взыскания, -</p>
<p>влекут штраф в размере тридцади месячных расчетных показателей.</p>
<p>&nbsp;</p>
<p>Статья 596. Нарушение правил расположения транспортного средства на проезжей части дороги, встречного разъезда или обгона</p>
<p><strong>596.1</strong> Движение по пешеходным дорожкам, обочинам или тротуарам в нарушение правил дорожного движения -</p>
<p>влечет штраф в размере пятнадцати месячных расчетных показателей.</p>
<p><strong>596.2</strong> Нарушение правил расположения транспортного средства на проезжей части дороги, встречного разъезда или обгона без выезда на сторону проезжей части дороги, предназначенную для встречного движения, а равно пересечение организованной транспортной или пешей колонны либо занятие места в ней -</p>
<p>влекут штраф в размере двадцати месячных расчетных показателей.</p>
<p><strong><a name="596.3" id="596.3">596.3</a></strong> Выезд на сторону проезжей части дороги, предназначенную для встречного движения, в случаях, если это запрещено правилами дорожного движения, -</p>
<p>влечет лишение права на управление транспортными средствами на срок один год.</p>
<p><strong>596.4</strong> Действия, предусмотренные частями первой и второй настоящей статьи, совершенные повторно в течение года после наложения административного взыскания, -</p>
<p>влекут штраф в размере тридцати месячных расчетных показателей.</p>
<p><strong>596.5</strong> Действие, предусмотренное частью третьей настоящей статьи, совершенное лицом, лишенным либо не имеющим права управления транспортным средством, -</p>
<p>влечет штраф в размере пятидесяти месячных расчетных показателей.</p>
<p>&nbsp;</p>
<p>Статья 597. Нарушение правил остановки или стоянки транспортных средств</p>
<p><strong>597.1</strong> Нарушение правил остановки или стоянки транспортных средств, за исключением случаев, предусмотренных частью первой статьи 593, статьей 607 настоящего Кодекса и частями второй, третьей настоящей статьи, -</p>
<p>влечет штраф в размере десяти месячных расчетных показателей.</p>
<p><strong>597.2</strong> Нарушение правил остановки или стоянки транспортных средств на тротуаре, а также остановка или стоянка транспортных средств на клумбах, детской или спортивной площадке -</p>
<p>влекут штраф в размере пятнадцати месячных расчетных показателей.</p>
<p><strong>597.3</strong> Нарушение правил остановки или стоянки транспортных средств на проезжей части, повлекшее создание препятствий для движения других транспортных средств, -</p>
<p>влечет штраф в размере двадцати месячных расчетных показателей.</p>
<p><strong><a name="597.4" id="597.4">597.4</a></strong> Нарушение правил остановки или стоянки транспортных средств в местах, отведенных для остановки или стоянки транспортных средств инвалидов, -</p>
<p>влечет штраф в размере пятидесяти месячных расчетных показателей.</p>
<p>4-1. Уклонение от уплаты за парковку в местах, оборудованных специальными сертифицированными устройствами, предназначенными для взимания оплаты за парковку и учета времени парковки транспортных средств, определенных местными исполнительными органами областей, городов республиканского значения и столицы, -</p>
<p>влечет штраф в размере трех месячных расчетных показателей.</p>
<p>4-2. Действие, предусмотренное частью 4-1 настоящей статьи, совершенное повторно в течение года после наложения административного взыскания, -</p>
<p>влечет штраф в размере пяти месячных расчетных показателей.</p>
<p><strong>597.5</strong> Действия, предусмотренные частями первой, второй и третьей настоящей статьи, совершенные повторно в течение года после наложения административного взыскания, -</p>
<p>влекут штраф в размере тридцати месячных расчетных показателей.</p>
<p><strong>597.6</strong> Действие, предусмотренное частью четвертой настоящей статьи, совершенное повторно в течение года после наложения административного взыскания, -</p>
<p>влечет штраф в размере семидесяти пяти месячных расчетных показателей.</p>
<p>&nbsp;</p>
<p>&nbsp;</p>
<p>Статья 608. Управление транспортным средством водителем, находящимся в состоянии алкогольного, наркотического и (или) токсикоманического опьянения, а равно передача управления транспортным средством лицу, находящемуся в состоянии алкогольного, наркотического и (или) токсикоманического опьянения</p>
<p><strong><a name="608.1" id="608.1">608.1</a></strong> Управление транспортным средством водителем, находящимся в состоянии алкогольного, наркотического и (или) токсикоманического опьянения, а равно передача управления транспортным средством лицу, находящемуся в состоянии алкогольного, наркотического и (или) токсикоманического опьянения, -</p>
<p>влекут лишение права управления транспортным средством на срок три года.</p>
<p><strong>608.2</strong> Действия, предусмотренные частью первой настоящей статьи, повлекшие создание аварийной обстановки, -</p>
<p>влекут лишение права управления транспортным средством на срок четыре года.</p>
<p><strong><a name="608.3" id="608.3">608.3</a></strong> Действия, предусмотренные частью первой настоящей статьи, повлекшие причинение потерпевшему вреда здоровью, не имеющие признаков уголовно наказуемого деяния, или повреждение транспортных средств, грузов, дорожных и иных сооружений либо иного имущества, -</p>
<p>влекут лишение права управления транспортным средством на срок пять лет.</p>
<p><strong>608.4</strong> Действия, предусмотренные частями первой, второй и третьей настоящей статьи, совершенные повторно в течение года после истечения срока административного взыскания, -</p>
<p>влекут административный арест на пятнадцать суток и лишение права управления транспортным средством на срок шесть лет.</p>
<p><strong>608.5</strong> Действия, предусмотренные частью четвертой настоящей статьи, совершенные повторно в течение года после истечения срока административного взыскания, предусмотренного частью четвертой настоящей статьи, -</p>
<p>влекут административный арест на тридцать суток и лишение права управления транспортными средствами сроком на десять лет.</p>
<p><strong>608.6</strong> Действия, предусмотренные частями первой, второй и третьей настоящей статьи, совершенные лицами, не имеющими права управления транспортными средствами,-</p>
<p>влекут административный арест на двадцать суток.</p>
<p><strong>608.7</strong> Действия, предусмотренные частью шестой настоящей статьи, совершенные повторно в течение года после истечения срока административного взыскания, предусмотренного частью шестой настоящей статьи, -</p>
<p>влекут административный арест на тридцать суток.</p>
<p><strong>608.8</strong> Действия, предусмотренные частями шестой и седьмой настоящей статьи, совершенные лицами, к которым административный арест в соответствии с частью второй статьи 50 настоящего Кодекса не применяется, -</p>
<p>влекут штраф в размере двухсот месячных расчетных показателей.</p>
<p>&nbsp;</p>
<p>Статья 611. Невыполнение водителем обязанностей в связи с дорожно-транспортным происшествием</p>
<p><strong>611.1</strong> Невыполнение водителем обязанностей, предусмотренных законодательством Республики Казахстан в сфере дорожного движения, в связи с дорожно-транспортным происшествием, участником которого он является, за исключением случаев, предусмотренных частью второй настоящей статьи, -</p>
<p>влечет штраф в размере пяти месячных расчетных показателей.</p>
<p><strong><a name="611.2" id="611.2">611.2</a></strong> Оставление водителем в нарушение правил дорожного движения места дорожно-транспортного происшествия, участником которого он являлся, -</p>
<p>влечет лишение права управления транспортными средствами на срок один год.</p>
<p><strong>611.3</strong> Действие, предусмотренное частью второй настоящей статьи, совершенное лицом, лишенным права управления транспортным средством либо не имеющим права управления транспортными средствами, -</p>
<p>влечет штраф в размере ста месячных расчетных показателей либо административный арест на тридцать суток.</p>
<p>Примечание. Лицо, оставившее место дорожно-транспортного происшествия в связи с оказанием медицинской помощи пострадавшему, освобождается от ответственности по настоящей статье.</p>
<p>&nbsp;</p>
<p>Статья 613. Невыполнение требований сотрудника органов внутренних дел (полиции), транспортного контроля на пунктах пропуска автотранспортных средств через Государственную границу Республики Казахстан и на постах транспортного контроля на территории Республики Казахстан, военной полиции, уклонение от прохождения освидетельствования на состояние алкогольного, наркотического и (или) токсикоманического опьянения</p>
<p><strong><a name="613.1" id="613.1">613.1</a></strong>Невыполнение законного требования сотрудника органов внутренних дел (полиции), военной полиции (исключительно лицом, управляющим транспортным средством органов национальной безопасности, Вооруженных Сил Республики Казахстан, других войск и воинских формирований Республики Казахстан) об остановке транспортного средства - влечет штраф в размере тридцати месячных расчетных показателей.</p>
<p><strong>613.2</strong> Невыполнение законного требования сотрудника органов транспортного контроля на постах транспортного контроля на территории Республики Казахстан об остановке транспортного средства -</p>
<p>влечет штраф в размере десяти месячных расчетных показателей или лишение права управления транспортными средствами на срок от шести месяцев до одного года.</p>
<p><strong>613.3</strong> Действие, предусмотренное частью первой настоящей статьи, совершенное повторно в течение года после наложения административного взыскания, -</p>
<p>влечет штраф в размере тридцати месячных расчетных показателей.</p>
<p><strong><a name="613.4" id="613.4">613.4</a></strong>Невыполнение законного требования сотрудника органов внутренних дел (полиции), военной полиции (исключительно лицом, управляющим транспортным средством органов национальной безопасности, Вооруженных Сил Республики Казахстан, других войск и воинских формирований Республики Казахстан) о прохождении в соответствии с установленным порядком освидетельствования на состояние алкогольного, наркотического и (или) токсикоманического опьянения - влечет лишение права управления транспортными средствами на срок три года.</p>
<p><strong>613.5</strong> Действие, предусмотренное частью четвертой настоящей статьи, совершенное повторно в течение года после истечения срока административного взыскания, -</p>
<p>влечет административный арест на пятнадцать суток и лишение права управления транспортным средством на срок шесть лет.</p>
<p><strong>613.6</strong> Действие, предусмотренное частью пятой настоящей статьи, совершенное повторно в течение года после истечения срока административного взыскания, предусмотренного частью пятой настоящей статьи, -</p>
<p>влечет административный арест на тридцать суток и лишение права управления транспортными средствами сроком на десять лет.</p>
<p><strong>613.7</strong> Действия, предусмотренные частями четвертой, пятой и шестой настоящей статьи, совершенные лицом, лишенным права управления транспортным средством,-</p>
<p>влекут административный арест на двадцать суток.</p>
<p><strong>613.8</strong> Действия, предусмотренные частью седьмой настоящей статьи, совершенные повторно в течение года после истечения срока административного взыскания, предусмотренного частью седьмой настоящей статьи, -</p>
<p>влекут административный арест на тридцать суток.</p>
<p><strong>613.9</strong> Действие, предусмотренное частью четвертой настоящей статьи, совершенное лицами, не имеющими права управления транспортными средствами, -</p>
<p>влечет административный арест на двадцать суток.</p>
<p><strong>613.10</strong> Действие, предусмотренное частью девятой настоящей статьи, совершенное повторно в течение года после истечения срока административного взыскания, предусмотренного частью девятой настоящей статьи, -</p>
<p>влечет административный арест на тридцать суток.</p>
<p><strong>613.11</strong> Действия, предусмотренные частями седьмой, восьмой, девятой и десятой настоящей статьи, совершенные лицами, к которым административный арест в соответствии с частью второй статьи 50 настоящего Кодекса не применяется, -</p>
<p>влекут штраф в размере двухсот месячных расчетных показателей.</p>
<p><strong><a name="613.12" id="613.12">613.12</a></strong> Оставление водителем и пассажирами (пассажиром) кабины (салона) транспортного средства в случае его остановки сотрудником органов внутренних дел (полиции), военной полиции (исключительно лицом, управляющим военным транспортным средством) без его разрешения, а также невыполнение ими требований о выходе из кабины (салона) транспортного средства -</p>
<p>влекут штраф на водителя и пассажиров (пассажира) в размере пяти месячных расчетных показателей.</p>
<p><strong>613.13</strong> Действия, предусмотренные частью двенадцатой настоящей статьи, совершенные повторно в течение года после наложения административного взыскания, -</p>
<p>влекут штраф на водителя и пассажиров (пассажира) в размере десяти месячных расчетных показателей.</p>
<p>Примечание. Требование сотрудников органов внутренних дел (полиции), транспортного контроля, военной полиции в форменной одежде об остановке транспортного средства выражается путем подачи сигнала жестом руки или жезлом с одновременным сигналом свистка либо с помощью громкоговорящего устройства. Сигналы должны быть понятны водителю и поданы своевременно с тем, чтобы их исполнение не создало аварийную обстановку.</p>
<p>&nbsp;</p>
<p>Статья <a name="615" id="615">615</a>. Нарушение правил движения пешеходами и иными участниками дорожного движения</p>
<p><strong>615.1</strong> Невыполнение пешеходами и иными участниками дорожного движения требований, установленных правилами обеспечения безопасности дорожного движения, -</p>
<p>влечет штраф в размере пяти месячных расчетных показателей.</p>
<p><strong>615.2</strong> Действие, предусмотренное частью первой настоящей статьи, повлекшее причинение потерпевшему вреда здоровью, не имеющее признаков уголовно наказуемого деяния либо причинившее материальный ущерб, -</p>
<p>влечет штраф в размере десяти месячных расчетных показателей.</p>
<p><strong>615.3</strong> Действие, предусмотренное частью первой настоящей статьи, совершенное повторно в течение года после наложения административного взыскания, -</p>
<p>влечет штраф в размере пятнадцати месячных расчетных показателей.</p>
<p><strong>615.4</strong> Действие, предусмотренное частью второй настоящей статьи, совершенное повторно в течение года после наложения административного взыскания, -</p>
<p>влечет штраф в размере двадцати месячных расчетных показателей или административный арест на трое суток.</p>
<p>Примечание. Под иными участниками дорожного движения в настоящей статье следует понимать лиц, управляющих мопедами, велосипедами и гужевыми повозками, погонщиков, ведущих по дороге вьючных, верховых животных или стадо, а также пассажиров транспортных средств.</p>
<p>&nbsp;</p>
<p>Статья 783. Проверка доказательств</p>
<p>Все собранные по делу об административном правонарушении доказательства подлежат тщательной, всесторонней и объективной проверке. Проверка включает анализ полученного доказательства, его сопоставление с другими доказательствами, собирание дополнительных доказательств, проверку источников получения доказательств.</p>
<p>&nbsp;</p>

</body>
</html>